{
  "id": "3646500",
  "name": "平普项目",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "31804522",
      "name": "总面积",
      "font_class": "zongmianji",
      "unicode": "e617",
      "unicode_decimal": 58903
    },
    {
      "icon_id": "31804523",
      "name": "地块数量",
      "font_class": "dikuaishuliang",
      "unicode": "e618",
      "unicode_decimal": 58904
    },
    {
      "icon_id": "31803947",
      "name": "面积",
      "font_class": "mianji",
      "unicode": "e613",
      "unicode_decimal": 58899
    },
    {
      "icon_id": "31803948",
      "name": "负责人",
      "font_class": "fuzeren",
      "unicode": "e614",
      "unicode_decimal": 58900
    },
    {
      "icon_id": "31803949",
      "name": "地址",
      "font_class": "dizhi",
      "unicode": "e615",
      "unicode_decimal": 58901
    },
    {
      "icon_id": "31803950",
      "name": "电话",
      "font_class": "dianhua",
      "unicode": "e616",
      "unicode_decimal": 58902
    }
  ]
}
